# Generated by Django 3.2.14 on 2023-03-03 12:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0106_auto_20230303_1240'),
    ]

    operations = [
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='after_hours_description',
            field=models.CharField(default='Engineering after hours', max_length=500, null=True),
        ),
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='engineering_hours_description',
            field=models.CharField(default='Engineering hours', max_length=500, null=True),
        ),
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='project_management_hours_description',
            field=models.CharField(default='Project management hours', max_length=500, null=True),
        ),
    ]
